
/* Class = "NSPanel"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "QHY-cu-mIZ"; */
"QHY-cu-mIZ.title" = "Fertig";
